tabs:
  main:
    display: Main
    sections:
      -
        display: Brand
        fields:
          -
            handle: logo
            field:
              max_files: 1
              container: assets
              type: assets
              display: Logo
      -
        display: Summer
        fields:
          -
            handle: date_start
            field:
              type: date
              display: 'Date Start'
          -
            handle: date_end
            field:
              type: date
              display: 'Date End'
          -
            handle: place
            field:
              type: text
              display: Place
          -
            handle: description
            field:
              type: textarea
              display: Description
              instructions: 'Description utilisée dans les liens de preview (FB, Twitter, etc...)'
          -
            handle: image
            field:
              max_files: 1
              container: assets
              type: assets
              display: Image
              instructions: 'Image utilisée dans les liens vers le site (FB/Twitter...)'
              mode: grid
      -
        display: BIlletterie
        fields:
          -
            handle: lien_billetterie
            field:
              type: link
              display: 'Lien billetterie'
